prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ms5611
Description: Barometric Pressure and Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ms5611
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
